RubyGems Navigation menu

metamind 0.1.3

API client for Salesforce MetaMind(http://metamind.io/).

Versiones:

  1. 0.1.3 - March 30, 2018 (9 KB)
  2. 0.1.2 - March 30, 2018 (9 KB)
  3. 0.1.1 - October 11, 2016 (9 KB)
  4. 0.1.0 - October 10, 2016 (9 KB)

dependencias de Runtime (1):

  • jwt ~> 1.5
  • dependencias de Development (5):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • timecop ~> 0.8
  • webmock ~> 2.1
  • Propietarios:

    Autores:

    • tzmfreedom

    SHA 256 checksum:

    657d455e34b48cf0f80701a1c2a28032fa0b0e2b6b5c57975789a1ecdb6d3fe1

    Total de descargas 4.884

    Para esta versión 945

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: